[DEFAULT]
debug = True
use_stderr = False
log_file = 

[auth]
use_dynamic_credentials = True
admin_username = admin
admin_password = 8fb21141e6e3162359c6848472b452022039f55e540
admin_project_name = admin
admin_domain_name = Default

[compute]
image_ref = 89f91b8a-576a-4aa6-9715-a5ba2ed8a910
image_ref_alt = d11acf6a-e12b-4c12-a3e9-c3d7579a843e
flavor_ref = 31291bf5-e9c5-416d-bdee-67cec0c3b2e5
flavor_ref_alt = 94c62e21-ab97-4575-b026-c7546258ae4d
fixed_network_name = e3443dea-d977-43f0-b951-58954aea9f55
volume_device_name = vdb
min_compute_nodes = 2
endpoint_type = publicURL

[compute-feature-enabled]
live_migration = True
resize = True
vnc_console = True
attach_encrypted_volume = False

[data-processing]
endpoint_type = publicURL

[identity]
region = RegionOne
auth_version = v3
uri = https://192.168.11.222:5000/v2.0
uri_v3 = https://192.168.11.222:5000/v3
disable_ssl_certificate_validation = False
ca_certificates_file = /home/opnfv/functest/conf/os_cacert
v3_endpoint_type = publicURL

[identity-feature-enabled]
api_v2 = False

[image-feature-enabled]
deactivate_image = True

[input-scenario]
ssh_user_regex = [["^.*[Cc]irros.*$", "cirros"], ["^.*[Tt]est[VvMm].*$", "cirros"], ["^.*rally_verify.*$", "cirros"]]

[network]
public_network_id = 15785d74-20fe-484c-b72b-42d555e1f2ba
floating_network_name = ext-net
endpoint_type = publicURL

[network-feature-enabled]
ipv6_subnet_attributes = True
ipv6 = True
api_extensions = default-subnetpools,network-ip-availability,network_availability_zone,auto-allocated-topology,ext-gw-mode,binding,metering,agent,subnet_allocation,l3_agent_scheduler,tag,external-net,standard-attr-tag,flavors,net-mtu,availability_zone,quotas,revision-if-match,l3-ha,provider,multi-provider,quota_details,address-scope,trunk,extraroute,net-mtu-writable,subnet-service-types,standard-attr-timestamp,service-type,l3-flavors,port-security,extra_dhcp_opt,sfc,standard-attr-revisions,pagination,sorting,security-group,dhcp_agent_scheduler,router_availability_zone,rbac-policies,tag-ext,standard-attr-description,flow_classifier,router,allowed-address-pairs,project-id,trunk-details

[object-storage]
operator_role = SwiftOperator
reseller_admin_role = ResellerAdmin
endpoint_type = publicURL

[oslo_concurrency]
lock_path = 

[orchestration]
instance_type = 
stack_owner_role = heat_stack_owner
stack_user_role = heat_stack_user
endpoint_type = publicURL

[scenario]
img_dir = 
img_file = 

[service_available]
cinder = True
glance = True
heat = True
ironic = False
neutron = True
nova = True
sahara = False
swift = False

[validation]
run_validation = True
image_ssh_user = cirros
connect_method = floating
ssh_timeout = 130

[volume-feature-enabled]
bootable = True

[volume]
endpoint_type = publicURL

[image]
endpoint_type = publicURL

